 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url('https://assets.nicepagecdn.com/876d1b31/6494312/images/photo-1569235186275-626cb53b83ce.jpeg');
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 453px;
}

.u-section-1 .u-image-1 {
  width: 558px;
  height: 382px;
  margin: 32px 12px 0 auto;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  font-size: 3rem;
  font-weight: 400;
  margin: -325px auto 0 25px;
  padding: 0;
}

.u-section-1 .u-text-1 {
  text-transform: uppercase;
  font-size: 3.75rem;
  font-weight: 700;
  margin: 43px 613px 0 25px;
}

.u-section-1 .u-btn-2 {
  background-image: none;
  font-size: 3.75rem;
  padding: 0;
}

.u-section-1 .u-btn-3 {
  background-image: none;
  left: 25px;
  top: 195px;
  margin: 615px auto -621px 0;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 374px;
  }

  .u-section-1 .u-image-1 {
    height: 381px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: -73px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 49px;
    margin-right: 438px;
  }

  .u-section-1 .u-btn-3 {
    margin-top: 63px;
    margin-bottom: -160px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 286px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 20px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 218px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 203px;
  }

  .u-section-1 .u-image-1 {
    width: 540px;
    height: 369px;
    margin-right: 0;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 182px;
  }

  .u-section-1 .u-text-1 {
    margin-top: -206px;
    margin-right: 38px;
  }

  .u-section-1 .u-btn-3 {
    margin-top: 171px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 370px;
  }

  .u-section-1 .u-image-1 {
    height: 232px;
    margin-top: 130px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-btn-1 {
    font-size: 1.875rem;
    margin-top: -332px;
    margin-left: 16px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.875rem;
    width: auto;
    margin-top: 16px;
    margin-right: 145px;
    margin-left: 24px;
  }

  .u-section-1 .u-btn-2 {
    font-size: 1.25rem;
  }

  .u-section-1 .u-btn-3 {
    margin-top: 365px;
    margin-bottom: -115px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 1511px;
}

.u-section-2 .u-text-1 {
  margin-left: 0;
  margin-bottom: 0;
}

.u-section-2 .u-icon-1 {
  width: 64px;
  margin-left: 0;
  margin-top: 30px;
  margin-bottom: 60px;
  height: 64px;
}